Jump to content


kleinerjunge

Member Since 10 Feb 2010
Offline Last Active 14 Feb 2019 01:13
-----

#243710 missing tun.ko in OpenPLi-2.1 beta dm800se ?

Posted by kleinerjunge on 4 January 2012 - 02:00

Hi!

Yes, and for DM800se it is missing, unfortunately.

But I got it from elsewhere and installed it in PLI image on my DM800se. Additionally I also got newer OpenVPN-Version and liblzo2-2, which is also needed.

I think we all would appreciate it if PLI Team could integrate those packages in their future releases. Thx.

cu
KJ

Attached Files